
@font-face {
    font-family: 'nevis';
    src: url('images/nevis-webfont.eot');
    src: url('images/nevis-webfont.eot?#iefix') format('embedded-opentype'),
         url('images/nevis-webfont.woff') format('woff'),
         url('images/nevis-webfont.ttf') format('truetype'),
         url('images/nevis-webfont.svg#nevisBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
  background: url(images/footerGray.png);
  font-family: arial;
  margin: 0px;
  padding: 0px;
}

#topBar {
  background: url(images/topBar.png);
  background-repeat: repeat-x;
  width: 100%;
  height: 112px;
}

#donateButton {
  position: absolute;
  top: 12px;
  right: 12px;
  z-index: 3;
}

#emailButton {
  position: absolute;
  top: 9px;
  left: 13px;
  z-index: 4;
}

.inTextTitle {
    font-family: nevis;
    color: #091b47;
}

.topLinkBox {
    height: 42px;
    display: inline-block;
    vertical-align: middle;
    line-height: 40px;
    padding-left: 15px;
    padding-right: 15px;
    color: #fff;
}

#connectedButton {
    cursor: pointer;
    margin-top: 10px;
    float: right;
    margin-right: 14px;
}

#emailUpdateForm {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 244px;
    height: 103px;
    background: rgba(37, 53, 92, .8);
    opacity: 0;
    z-index: 3;
    padding-top: 38px;
    padding-left: 14px;
    display: none;
}

#issuesMenu {
    position: absolute;
    top: 112px;
    left: 50%;
    margin-left: -240px;
    width: 541px;
    height: 303px;
    background: #747e97;
    z-index: 2;
    display: none;
}

.issuesMenuButton {
    width: 270px;
    background: #25355c;
    font-family: nevis;
    font-size: 14px;
    color: #fff;
    text-align: center;
    float: left;
    cursor: pointer;
}

#topLogo {
    position: absolute;
    left: 50%;
    top: 0px;
    margin-left: -367px;
    z-index: 2;
}

#bardonate {
	float: right;
	height: 47px;
	}

#bardonate1 {
	float: left;
	height: 47px;
	}

#topLinks {
  font-family: nevis;
  font-size: 18px;
  position: absolute;
  top: 70px;
  left: 50%;
  width: 850px;
  margin-left: -425px;
  margin-top: 0px;
  text-align: center;
  height: 42px;
  z-index: 2;
}

.postTitle {
    color: #071b4d;
    font-family: nevis;
    font-size: 17px;
    margin: 2px;
}

.topLink {
  color: #ffffff;
  text-decoration: none;
}

a.topLink:hover {
  text-decoration: none;
}

#logo {
  position: absolute;
  top: 60px;
  left: 50%;
  margin-left: -139px;
}

#contentPadding {
    padding: 20px;
}

.splashDot {
    margin-right: 5px;
}

.alignright {
	display: inline;
	float: right;
	margin-left: 1.625em;
}

#content {
  width: 800px;
  overflow: hidden;
  min-height: 500px;
  background: #fff;
  text-align: left;
}

.title {
  color: #071b4d;
  font-family: nevis;
  font-size: 18px;
  line-height: 24px;
}

.grayDivider {
    height: 1px;
    background: #ccc;
    margin-bottom: 4px;
}

.endorsement {
    border-bottom: 1px dashed #ccc;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    font-style: italic;
    line-height: 20px;
}

.endorseName {
    padding: 3px;
    color: #666;
    font-weight: bold;
    font-family: nevis;
    text-align: right;
}

.formTitle {
    text-align: right;
    font-weight: bold;
    color: #666;
}

.formBlock {
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    color: #666;
    text-align: left;
}

.formTextbox {
    border: 1px solid #999;
    background: #fff;
    font-size: 16px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 2px;
}

.recordLine {
    border-bottom: 1px dashed #bbb;
    padding: 7px;
}

.recordAttr {
    background: #2c518d;
    color: #fff;
    padding: 2px;
    float: right;
    font-size: 10px;
    font-family: nevis;
    padding-left: 7px;
    padding-right: 7px;
    margin-left: 10px;
}

.recordYear {
    font-family: nevis;
    color: #666;
    padding: 5px;
    margin-top: 25px;
}

.recordNumber {
    display: inline-block;
    font-family: nevis;
    color: #666;
    width: 120px;
    font-size: 14px;
}

.recordText {
    //display: inline-block;
    font-family: arial;
    color: #666;
    width: 160px;
    font-size: 14px;
}

h2 {
  color: #071b4d;
  font-family: nevis;
  font-size: 17px;
  margin: 2px;
}

.pageTitle {
  color: #091b47;
  font-family: nevis;
  font-size: 22px;
  padding-top: 13px;
  text-align: left;
}

.newsSmallTitle {
    color: #071b4d;
    font-family: nevis;
    font-size: 14px;
    margin: 2px;
    text-decoration: none;
}

a.newsSmallTitle:hover {
    text-decoration: underline;
}

.backLinkBox {
    float: right;
    margin-bottom: -5px;
    margin-right: 15px;
    margin-top: 3px;
}

a.backLink {
    color: #071b4d;
    font-family: nevis;
    font-size: 13px;
    margin: 2px;
    text-decoration: none;
}

a.backLink:hover {
    text-decoration: underline;
}

.newsDate {
    color: #999999;
    font-size: 13px;
}

.newsTitle {
    background: #fff;
    color: #071b4d;
    font-family: nevis;
    height: 22px;
    font-size: 16px;
    //color: #555;
    //padding-left: 11px;
    padding-right: 2px;
    margin-bottom: 5px;
    border-bottom: 1px dashed #bbb;
}

.newsFullContent {
    display: none;
}

.newsClippedContent {
    display: inline;
}

.newsReadMore {
    text-decoration: none;
    color: #666;
    cursor: pointer;
    font-size: 14px;
}
.newsReadMore:hover {
    text-decoration: underline;
}

.newsDatePage {
    color: #bbb;
    font-size: 14px;
    //font-style: italic;
    float: right;
    font-family: nevis;
}

.newsContent {
    color: #000;
    font-size: 14px;
    line-height: 14px;
}

#pageSubLinks {
    float: right;
    text-align: right;
    padding-top: 11px;
    padding-right: 3px;
}

.subLinkButton {
    background: url(images/redButtonBackground.png);
    height: 26px;
    display: inline-block;
    text-align: center;
    line-height: 25px;
    margin-right: 3px;
}

#smallSplashRegion {
    position: absolute;
    top: 493px;
    left: 50%;
    margin-left: -400px;
    width: 800px;
    height: 120px;
}

#newsSplash {
    position: absolute;
    top: 648px;
    left: 50%;
    width: 800px;
    height: 29px;
    line-height: 30px;
    margin-left: -400px;
    background: #e3e3e3;
    font-size: 15px;
    font-family: arial;
    overflow: hidden;
    color: #777;
}

#newsSplashDate {
    display: inline-block;
    float: right;
    font-size: 14px;
    font-family: nevis;
    color: #aaa;
    line-height: 29px;
    margin-right: 10px;
    padding-left: 20px;
}

#newsSplashTitle {
    font-size: 16px;
    font-family: nevis;
    color: #555;
    text-decoration: none;
    line-height: 27px;
    margin-left: 10px;
}

.newsVideoTitle {
    width: 283px;
    font-size: 13px;
    font-family: nevis;
    color: #666;
    line-height: 29px;
    padding-left: 5px;
}

.newsVideoDate {
    display: inline-block;
    float: right;
    font-size: 12px;
    font-family: nevis;
    color: #aaa;
    line-height: 29px;
    margin-right: 4px;
    padding-left: 10px;
}

.smallSplash {
    width: 255px;
    height: 120px;
}

.subPageLink {
  color: #ffffff;
  text-decoration: none;
  font-size: 14px;
  font-family: nevis;
  vertical-align: top;
}

.dashedBar {
    height: 2px;
    background: url(images/dash.png);
    margin-top: 4px;
}

#pageTitleBar {
    width: 800px;
    height: 38px;
    margin-top: 30px;
}

#splashImage {
    display: block;
    margin-top: -277px;
    z-index: 4000;
}

#splashVideoWrapper {
    background: #000;
    width: 916px;
    height: 277px;
}

.awardBox {
    width: 438px;
    background: #e3e3e3;
    text-align: left;
    height: 50px;
    margin-bottom: 15px;
    display: inline-block;
}

.awardYear {
    float: right;
    margin-right: 9px;
    margin-top: 3px;
    font-family: nevis;
    font-size: 14px;
    color: #bbb;
    width: 40px;
    text-align: right;
}

.awardTitle {
    text-align: center;
    font-family: nevis;
    font-size: 14px;
    color: #666;
    padding-top: 5px;
}

.awardSource {
    float: left;
    margin-top: 6px;
    margin-left: 10px;
    color: #666;
    font-style: italic;
    font-size: 13px;
}

#videoimg {
 display: block;
font-size: 1em;
-webkit-margin-before: 1em;
-webkit-margin-after: 1em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
font-weight: bold;
text-align: center;	
	position: relative;
	font-sty
	padding: 4px;
	margin: 10px 10px;
	background: white;
	border: 1px solid #DDE4EE;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.15); 
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
	display: inline-block;
	-webkit-transition: all 0.4s ease;
	width: 256px;
}

#shadow {
	position: relative;
	padding: 4px;
	margin: 5px 5px;
	border: 1px solid #DDE4EE;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.15); 
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
	display: inline-block;
	-webkit-transition: all 0.4s ease;
	float: left;
}

#videoimg img {
display: block;
	margin-left: auto;
  margin-right: auto;
  padding-bottom: 10px;
	}

#videoimg h3 {
 line-height: 12px;
font-size: 1em;
-webkit-margin-before: .5em;
-webkit-margin-after: -.5em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
	}

/* Button */
.button {
background: url(images/button.png) no-repeat right 0; 
color: #525151;
cursor: pointer;
font-size: 1em;
float: none;
padding: 0 15px 0 0;
text-align: center;
width: 240px;
}

.button span {
background: url(images/button.png) no-repeat left 0;
display: block;
height: 24px;
padding: 6px 0 0 15px;
margin-bottom: 5px;
}

.button:hover { 
background: url(images/button.png) no-repeat right -35px;
color: #454545; 
}

.button a { 
text-decoration: none;
color: #525151;
}

.button:visited {
	text-decoration: none;
}
.button:hover span { background: url(images/button.png) no-repeat left -35px; }

div.clear { clear: both; }
